Subject: RE:
From: "Sara Wilson" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 17 Oct 2006 08:44:33 -0400

Work order has been put in! Hope it's all set for us Sunday! Thanks Mike. 
 
Sara Wilson
Spyn.U Admin. Asst.
Mount Hope Church
[email-masked]
517-242-3796

________________________________

From: Mike [mailto:[email-masked]]
Sent: Mon 10/16/2006 3:26 PM
To: Sara Wilson
Subject: Re: 

Just kidding on the last email (unless you have a surplus just laying around).  I think all I really need is for you to put in a work order to have the receptacle fixed (just right of the door and left of that tent (east wall).  I will go and pick up some heavier duty cords and power strips.  I had bought the cheaper ones to save money.  One actually stopped working Sunday.  We can fix that!
Thanks,
Mike

	----- Original Message ----- 
	From: Sara Wilson <mailto:[email-masked]>  
	To: [email-masked] 
	Sent: Monday, October 16, 2006 2:57 PM

	Hey Mike... OK, what do you need from me for the "power situation" in the gym?
	 
	Sara Wilson
	Spyn.U Admin. Asst.
	Mount Hope Church
	[email-masked]
	517-242-3796